.link-back {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;

    svg {
        width: 28px;
        height: 17px;
        fill: #2451d1;
        margin-right: 19px;
        transform: rotate(180deg);
    }

    color: #2451d1;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    text-decoration: none;
    margin-bottom: 35px;
}

.control-userBigTop {
    padding: 36px 60px 42px 67px;
    width: calc(100% - (60px + 67px));
    border-radius: 11px;
    background-color: #ffffff;

    .text-bold {
        color: #383838;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
        margin-bottom: 45px;
    }

    form {
        .box__input__bigPage {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            margin-bottom: 29px;

            label {
                color: #383838;
                font-size: 14px;
                font-weight: 400;
                line-height: 15px;

                span {
                    color: #f41c1c;
                }
            }

            .box-input__info {
                display: flex;
                justify-content: flex-end;
                align-items: center;
                flex-wrap: wrap;
                flex-basis: 50%;

                input {
                    flex-basis: calc(389px - 15px);
                    padding-left: 15px;
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                    outline: none;
                    border: none;
                    height: 43px;
                    border-radius: 10px;
                    background-color: #efefef;
                    color: #383838;
                    font-size: 14px;
                    font-weight: 400;
                    line-height: 15px;
                }

                .info {
                    margin-left: 20px;

                    svg {
                        width: 17px !important;
                        height: 17px !important;
                        fill: #3069e9;
                    }
                }
            }
        }

        .save_NoBg {
            margin-top: 49px;
            padding: 16px 65px;
            margin-left: auto;
            margin-right: 0;
            border-radius: 23px;
            border: 2px solid #3069e9;
            background-color: #ffffff;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #3067e7;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
            outline: none;
            cursor: pointer;
            transition-duration: 500ms;
            transition-property: background-color, color;

            &:hover {
                background-color: #2b5ede;
                color: #fff;
            }
        }
    }
}

@media(max-width: 1044px) {
    .control-userBigTop form .box__input__bigPage .box-input__info {
        flex-basis: 100%;
        justify-content: flex-start;
        margin-top: 20px;
    }
}

@media(max-width: 616px) {
    .control-userBigTop form .box__input__bigPage .box-input__info input {
        flex-basis: calc(100% - (15px + 30px + 17px));
    }
    .control-userBigTop form .save_NoBg {

        margin: 0 auto;
    }
}
